{
  "C_Cpp.default.cppStandard": "c++23",
  "C_Cpp.default.cStandard": "c99",
  "C_Cpp.default.customConfigurationVariables": {
  },
  "C_Cpp.inlayHints.autoDeclarationTypes.enabled": false,
  "C_Cpp.inlayHints.parameterNames.enabled": true,
  "files.associations": {
    "*.dpf": "yaml",
    "compare": "cpp",
    "cstdint": "cpp"
  }
}
